/*simple blue*/
body{ 
font-family:雅黑;
font-size: 18px;
}
.postTitle,.c_b_p_desc,.postCon,.postBody,.postlist-postbody_loading{
font-family:雅黑;
font-size: 18px;
}
.forFlow{
     color: #212121;
     font-weight:500;
}

.dayTitle,.postTitle
{ 
     color: #000;
     font-weight:700;
}

.chunjuTitle
{
    background: #5ab2ce;
    color: #FFF;
     font-weight:600;
     padding:5px;
    border-radius: 15px;
    margin-top:20px;
    margin-bottom:20px;
}
html img{
border: 0.7em solid #e0dfcc;
-moz-border-radius: 0.7em;
-webkit-border-radius: 0.7em;
border-radius: 0.7em;
}
.chunjuNote{
background-color: #f5f2f0;
padding: 1em;
margin: 2em 2em;
font-family: Consolas, Monaco, 'Andale Mono', monospace;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
border-width: 1em;
border-color: #e0dfcc;
border-style: solid;
text-shadow: 0 1px white;
}

.chunjuCode{
border:5px solid #dfc484;
font-family: Menlo, Monaco, "Andale Mono", "lucida console", "Courier New", monospace !important;
overflow: scroll;
overflow-y: hidden;
display: block;
padding: .8em;
overflow-x: auto;
line-height: 1.45em;
background: #333;
color: #dfc484;
-moz-border-radius: 0.7em;
-webkit-border-radius: 0.7em;
border-radius: 0.7em;
}